uuid: 9ca4db7a-938b-41de-97fb-eb4d13713fb3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.biremsidrac
id: commerce_product_variation.builtin.biremsidrac
field_name: biremsidrac
entity_type: commerce_product_variation
bundle: builtin
label: 'Removable side rack'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
